@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&family=Silkscreen&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Kalnia:wdth,wght@100..125,100..700&display=swap');

		body {
			font-family: "EB Garamond", serif;
			background: #E9E3C6;
			background-image: url('https://teppyslayouts.neocities.org/16/img/bg.png');
      background-repeat: repeat;
		}

		.wrapper {
			border: 3px solid #380D41;
			width: 615px;
			height: 100%;
			box-shadow: 3px 3px 0 #96A99A;
			background-image: url('https://teppyslayouts.neocities.org/16/img/consolebg.png');
			border-radius: 5px;
			margin: auto;
			
		}



		.content {
			background: #536982;
			border-radius: 5px;
		}

		.menu a {
			font-family: "Silkscreen", sans-serif;
			border: 3px solid #380D41;
			border-bottom-color: #536982;
			color: #380D41;
			text-decoration: none;
			display: inline-block;
			height: 41px;
			font-size: 13px;
			width: 128px;
			margin-left: -3px;
			border-radius: 3px;
			line-height: 33px;
			position: relative;
		}

		.menu a:hover {
			position: relative;
			top: 4px;
		}

		.menu a:hover::before {
			background-color: #380D41;
			display: block;
			content: " " ;
			height: 6px;
			width: calc(100% + 6px);
			position: absolute;
			top: -7px;
			left: -3px;
		}

		.menu a::after {
			background-color: #96A99A;
			display: block;
			content: " " ;
			height: 3px;
			width: 90px;
			margin: auto;
		}

		.screen {
			width: 512px;
			height: 85%;
			background: #96A99A;
			border: 3px solid #380D41;
			margin: auto;
			margin-top: 20px;
			position: relative;
			border-radius: 5px;
		}

		iframe {
			border: 0;
			width: 100%;
			height: 100%;
		}

		.menu {
			margin: auto;
			text-align: center;
			margin-top: 18px;
		}

		.marquee {
		  overflow: hidden;
		  display: flex;
		  line-height: 20px;
		  position: absolute;
		  width: 100%;
		  bottom: -5px;
		  z-index: 1;
		}

		.marquee span{
			white-space: nowrap;
		}

		.pipi {
		  position: absolute;
		  left: 20px;
		  bottom: 0;
		  z-index: 2;
		}




@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&family=Silkscreen&display=swap');
html {
	scrollbar-width: thin;
	scrollbar-color: #536982 #53698270;
}

body {
	font-family: "EB Garamond", serif;
	overflow-x: hidden;
	font-size: 20px;
	line-height: 1.1rem;
	color: #380D41;
	background: #96A99A;
	padding: 0;
	margin: 0;
	padding: 15px;
	border-top: 3px solid #536982;
	border-left: 3px solid #536982;
}

.title {
	font-family: "Silkscreen", sans-serif;
	position: fixed;
	display: inline-block;
	padding: 3px 6px;
	background: #380D41;
	color: #E9E3C6;
	top: 0;
	left: 0;
}

h1, h2, h3 {
	font-size: 14px;
	font-family: "Silkscreen", sans-serif;
}

h1::after {
	display: block;
	content: " ";
	height: 3px;
	width: 14px;
	background: #536982;
	margin-top: 8px;
}

img {
	max-width: 100%;
}

h2 {
	margin-top: 1.5rem;
	color: #536982;
}

.page img {
	border-radius: 6px;
}

.width-50 {
	max-width: 50%;
}

.border {
	border: 2px solid #536982;
}

.page {
	padding-bottom: 50px;
}

.page a {
	color: #536982;
	font-weight: bold;
	letter-spacing: 0.5px;
}


table {
	border-collapse: collapse;
}

th, td {
	padding: 6px 12px;
    vertical-align: top;
}

th {
	background: #53698270;
}






/* cyrillic-ext */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ibmplexmono/v20/-F63fjptAgt5VM-kVkqdyU8n1iIq131nj-otFQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ibmplexmono/v20/-F63fjptAgt5VM-kVkqdyU8n1isq131nj-otFQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ibmplexmono/v20/-F63fjptAgt5VM-kVkqdyU8n1iAq131nj-otFQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ibmplexmono/v20/-F63fjptAgt5VM-kVkqdyU8n1iEq131nj-otFQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ibmplexmono/v20/-F63fjptAgt5VM-kVkqdyU8n1i8q131nj-o.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Silkscreen';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/silkscreen/v6/m8JXjfVPf62XiF7kO-i9YL1la0GA1dOkDw.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Silkscreen';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/silkscreen/v6/m8JXjfVPf62XiF7kO-i9YLNla0GA1dM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
